- algorithm-script: /data/data091/mwalters/sapf-regtest/scripts/sapf_regtest_algorithm.py
  build-dir: /data/data091/mwalters/framework_test/Builds/Gnu83Static_GL_develop19978
  build2-dir: /data/data091/mwalters/framework_test/Builds/Gnu83Static_GL_develop16173
  framework-cfg: null
  framework-image: git.star.nesdis.noaa.gov:4567/assistt/docker_image/regtest_python:20231017
  glance-image: git.star.nesdis.noaa.gov:4567/assistt/docker_image/regtest_python:20231017
  glance-script: /data/data091/mwalters/sapf-regtest/scripts/sapf_regtest_glance071.py
  logship-image: git.star.nesdis.noaa.gov:4567/assistt/docker_image/log_shipper:v5
  memory: 20G
  nrt-log-dir: /home/WORKING_DIR/logs
  parallelism: 16
  products:
  - glance-cfg: /data/data091/mwalters/sapf-regtest/data/Glance/cfg/AlgorithmServices/WINDS_AMV_EN.py
    nrt-log-cfg: NPP_POLAR_3305x3305_SPS_2020008_1240_13_WINDS_AMV_EN-M15CT_Glance.json
    product-file: NPP_POLAR_3305x3305_SPS_2020008_1240_13_WINDS_AMV_EN-M15CT.nc
    product-name: NPP_POLAR_3305x3305_SPS_2020008_1240_13_WINDS_AMV_EN-M15CT
    request-memory: 20G
  remap-cfg: null
  remap-image: git.star.nesdis.noaa.gov:4567/assistt/docker_image/regtest_python:20231017
  remap-script: /data/data091/mwalters/sapf-regtest/scripts/sapf_regtest_remap.py
  report-cfg: null
  report-dir: /data/data091/mwalters/framework_test/Reports/Gnu83Static_GL_develop19978-Gnu83Static_GL_develop16173
  report-image: git.star.nesdis.noaa.gov:4567/assistt/docker_image/regtest_python:20231017
  report-name: Gnu83Static_GL_develop19978-Gnu83Static_GL_develop16173
  report-script: /data/data091/mwalters/sapf-regtest/scripts/sapf_regtest_report.py
  retry: 3
  run-framework: 'false'
  run-glance: 'true'
  run-remap: 'false'
  scenario-id: npp-viirs-sps-2020008-1240-13-amv-m15ct
  scenario-name: NPP_VIIRS_SPS_2020008_1240_13_AMV-M15CT
  user-id: 1340800012
  username: mwalters
  volume:
    data089: /data/data089/usr
    data091: /data/data091/mwalters
    glst-callisto: /data/glst-callisto/Batch_Runs
  wf-template-name: mwalters-scenario-template-3262
